
/* Layout */
.js-menu ul        { margin:0; padding:0; position:absolute;top:-12px;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.js-menu ul { top:-15px;}
}
.js-menu li        { display:block; float:left; list-style:none; position:relative; height:55px;}

/*.js-menu li#item-1 {background:#b6d601;}
.js-menu li#item-2 {background:#69cee7;}
.js-menu li#item-5 {background:#eb534f;}
.js-menu li#item-6 {background:#7c7c7c;}
.js-menu li#item-7 {background:#b6d601;}
.js-menu li#item-8 {background:#69cee7;}
.js-menu li#item-9 {background:#7c7c7c;}


.js-menu li#item-1:hover{ background:url(../images/pro/menubgimg.png) no-repeat left top;}
.js-menu li#item-2:hover{background:url(../images/pro/menubgimg.png) no-repeat left -80px;}
.js-menu li#item-5:hover{ background:url(../images/pro/menubgimg.png) no-repeat left -160px;}
.js-menu li#item-6:hover{ background:url(../images/pro/menubgimg.png) no-repeat left -240px;}
.js-menu li#item-7:hover{ background:url(../images/pro/menubgimg.png) no-repeat left top;}
.js-menu li#item-8:hover{ background:url(../images/pro/menubgimg.png) no-repeat left -80px;}
.js-menu li#item-9:hover{ background:url(../images/pro/menubgimg.png) no-repeat left -240px;}

.js-menu li#item-1.current{ background:url(../images/pro/menubgimg.png) no-repeat left -320px;}
.js-menu li#item-2.current{background:url(../images/pro/menubgimg.png) no-repeat left -400px;}
.js-menu li#item-5.current{ background:url(../images/pro/menubgimg.png) no-repeat left -480px;}
.js-menu li#item-6.current{ background:url(../images/pro/menubgimg.png) no-repeat left -560px;}
.js-menu li#item-7.current{ background:url(../images/pro/menubgimg.png) no-repeat left -639px;}
.js-menu li#item-8.current{ background:url(../images/pro/menubgimg.png) no-repeat left -719px;}
.js-menu li#item-9.current{ background:url(../images/pro/menubgimg.png) no-repeat left -800px;}



.js-menu li#item-1:hover a{ background:url(../images/pro/menubgimg.png) no-repeat right top;}
.js-menu li#item-2:hover a{ background:url(../images/pro/menubgimg.png) no-repeat right -80px;}
.js-menu li#item-5:hover a{ background:url(../images/pro/menubgimg.png) no-repeat right -160px;}
.js-menu li#item-6:hover a{ background:url(../images/pro/menubgimg.png) no-repeat right -240px;}
.js-menu li#item-7:hover a{ background:url(../images/pro/menubgimg.png) no-repeat right top;}
.js-menu li#item-8:hover a{ background:url(../images/pro/menubgimg.png) no-repeat right -80px;}
.js-menu li#item-9:hover a{ background:url(../images/pro/menubgimg.png) no-repeat right -240px;}

.js-menu li#item-1.current a{ background:url(../images/pro/menubgimg.png) no-repeat right -320px; color:#9fbc08;}
.js-menu li#item-2.current a{background:url(../images/pro/menubgimg.png) no-repeat right -400px; color:#4fbad5;}
.js-menu li#item-5.current a{ background:url(../images/pro/menubgimg.png) no-repeat right -480px; color:#dc413d;}
.js-menu li#item-6.current a{ background:url(../images/pro/menubgimg.png) no-repeat right -560px; color:#757373;}
.js-menu li#item-7.current a{ background:url(../images/pro/menubgimg.png) no-repeat right -639px; color:#9fbc08;}
.js-menu li#item-8.current a{ background:url(../images/pro/menubgimg.png) no-repeat right -719px; color:#4fbad5;}
.js-menu li#item-9.current a{ background:url(../images/pro/menubgimg.png) no-repeat right -800px; color:#757373;}*/

.js-menu li#item-1 { width:98px;}
.js-menu li#item-2 { width:109px;}
.js-menu li#item-5 { width:84px;}
.js-menu li#item-6 { width:133px;}
.js-menu li#item-7 { width:88px;}
.js-menu li#item-8 { width:86px;}
.js-menu li#item-9 { width:126px;}

/*.js-menu li a, .js-menu li a:hover, .js-menu li.current a      { cursor:pointer; display:block; text-decoration:none; text-align:center; line-height:20px; padding:16px 0 19px 0; font-size:15px; color:#fff; background:url(../images/mainmenu-bg.png) no-repeat; }*/
.js-menu li a, .js-menu li a:hover, .js-menu li.current a      { cursor:pointer; display:block; text-decoration:none; text-align:center; line-height:30px; padding:20px 0 19px 0; font-size:15px; color:#fff; background:url(../images/mainmenu-bg.png) no-repeat; }
.js-menu li a span { display:block; white-space:nowrap; }
.js-menu li ul     { left:0px; position:absolute; visibility:hidden;}
.js-menu li li     { display:list-item; float:none; }
.js-menu .ddshadow { height:0; left:0; position:absolute; top:0; width:0; }

.js-menu li#item-1 a, .js-menu li#item-1 a:hover{ background-position:0 0;}
.js-menu li#item-1 a:hover{ background-position:0 -130px;}
.js-menu li#item-1.current a{ background-position:0 -65px; color:#708602;}
.js-menu li#item-2 a, .js-menu li#item-2 a:hover{ background-position:-98px 0;}
.js-menu li#item-2 a:hover{ background-position:-98px -130px;}
.js-menu li#item-2.current a{ background-position:-98px -65px; color:#018fb2;}
.js-menu li#item-5 a, .js-menu li#item-5 a:hover{ background-position:-207px 0;}
.js-menu li#item-5 a:hover{ background-position:-207px -130px;}
.js-menu li#item-5.current a{ background-position:-207px -65px; color:#750400;}
.js-menu li#item-6 a, .js-menu li#item-6 a:hover{ background-position:-291px 0;}
.js-menu li#item-6 a:hover{ background-position:-291px -130px;}
.js-menu li#item-6.current a{ background-position:-291px -65px; color:#3d3c3c;}
.js-menu li#item-7 a, .js-menu li#item-7 a:hover{ background-position:-424px 0;}
.js-menu li#item-7 a:hover{ background-position:-424px -130px;}
.js-menu li#item-7.current a{ background-position:-424px -65px; color:#708602;}
.js-menu li#item-8 a, .js-menu li#item-8 a:hover{ background-position:-512px 0;}
.js-menu li#item-8 a:hover{ background-position:-512px -130px;}
.js-menu li#item-8.current a{ background-position:-512px -65px; color:#018fb2;}
.js-menu li#item-9 a, .js-menu li#item-9 a:hover{ background-position:-598px 0;}
.js-menu li#item-9 a:hover{ background-position:-598px -130px;}
.js-menu li#item-9.current a{ background-position:-598px -65px; color:#3e3d3d;}


/* promoplanet site */
.js-menu li#item-13 { width:98px;}
.js-menu li#item-14 { width:109px;}
.js-menu li#item-17 { width:84px;}
.js-menu li#item-18 { width:133px;}
.js-menu li#item-19 { width:88px;}
.js-menu li#item-20 { width:83px;}
.js-menu li#item-21 { width:126px;}
.js-menu li#item-42 { width:126px;}
/*
.js-menu li#item-13 a, .js-menu li#item-13 a:hover{ background-position:0 0;}
.js-menu li#item-13 a:hover{ background-position:0 -130px;}
.js-menu li#item-13.current a{ background-position:0 -65px; color:#7c7c7c;}
.js-menu li#item-14 a, .js-menu li#item-14 a:hover{ background-position:-98px 0;}
.js-menu li#item-14 a:hover{ background-position:-98px -130px;}
.js-menu li#item-14.current a{ background-position:-98px -65px; color:#ffffff;}
.js-menu li#item-17 a, .js-menu li#item-17 a:hover{ background-position:-207px 0;}
.js-menu li#item-17 a:hover{ background-position:-207px -130px;}
.js-menu li#item-17.current a{ background-position:-207px -65px; color:#000000;}
.js-menu li#item-18 a, .js-menu li#item-18 a:hover{ background-position:-291px 0;}
.js-menu li#item-18 a:hover{ background-position:-291px -130px;}
.js-menu li#item-18.current a{ background-position:-291px -65px; color:#ffffff;}
.js-menu li#item-19 a, .js-menu li#item-19 a:hover{ background-position:-424px 0;}
.js-menu li#item-19 a:hover{ background-position:-424px -130px;}
.js-menu li#item-19.current a{ background-position:-424px -65px; color:#708602;}
.js-menu li#item-20 a, .js-menu li#item-20 a:hover{ background-position:-512px 0;}
.js-menu li#item-20 a:hover{ background-position:-512px -130px;}
.js-menu li#item-20.current a{ background-position:-512px -65px; color:#ffffff;}
.js-menu li#item-21 a, .js-menu li#item-21 a:hover{ background-position:-598px 0;}
.js-menu li#item-21 a:hover{ background-position:-598px -130px;}
.js-menu li#item-21.current a{ background-position:-598px -65px; color:#3e3d3d;}
*/

.js-menu li#item-13 a, .js-menu li#item-13 a:hover{ background-position:0 0; color:#ffffff;}
.js-menu li#item-13 a:hover{ background-position:0 -65px;}
.js-menu li#item-13.current a{ background-position:0 -65px; color:#ffffff;}
.js-menu li#item-14 a, .js-menu li#item-14 a:hover{ background-position:-98px 0;}
.js-menu li#item-14 a:hover{ background-position:-98px -65px;}
.js-menu li#item-14.current a{ background-position:-98px -65px; color:#ffffff;}
.js-menu li#item-17 a, .js-menu li#item-17 a:hover{ background-position:-207px 0;}
.js-menu li#item-17 a:hover{ background-position:-207px -65px;}
.js-menu li#item-17.current a{ background-position:-207px -65px; color:#ffffff;}
.js-menu li#item-18 a, .js-menu li#item-18 a:hover{ background-position:-291px 0;}
.js-menu li#item-18 a:hover{ background-position:-291px -65px;}
.js-menu li#item-18.current a{ background-position:-291px -65px; color:#ffffff;}
.js-menu li#item-19 a, .js-menu li#item-19 a:hover{ background-position:-424px 0;}
.js-menu li#item-19 a:hover{ background-position:-424px -65px;}
.js-menu li#item-19.current a{ background-position:-424px -65px; color:#ffffff;}
.js-menu li#item-20 a, .js-menu li#item-20 a:hover{ background-position:-512px 0;}
.js-menu li#item-20 a:hover{ background-position:-512px -65px;}
.js-menu li#item-20.current a{ background-position:-512px -65px; color:#ffffff;}
.js-menu li#item-21 a, .js-menu li#item-21 a:hover{ background-position:-598px 0;}
.js-menu li#item-21 a:hover{ background-position:-598px -65px;}
.js-menu li#item-21.current a{ background-position:-598px -65px; color:#ffffff;}
.js-menu li#item-42 a, .js-menu li#item-21 a:hover{ background-position:-598px 0;}
.js-menu li#item-42 a:hover{ background-position:-598px -65px;}
.js-menu li#item-42.current a{ background-position:-598px -65px; color:#ffffff;}
/* Themes */

/* Top Menu */
#sitemenu-top                         { height:28px; margin:0 auto; text-align:left; width:970px; position:relative;height:55px; }
#sitemenu-top div.menu_top{position:absolute;top:-13px;height:9px;width:970px;background:url(../images/mainmenu-top.png) no-repeat left bottom; z-index:1;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
#sitemenu-top div.menu_top { top:-16px;}
}
/*#sitemenu-top div.menu_bottom{position:absolute;bottom:2px;height:20px;width:970px;background:url(../images/menu-bottom.png) no-repeat;}*/
#sitemenu-top li a{color:#FFFFFF;}
#sitemenu-top li > a:hover span,
#sitemenu-top li.active > a span,
#sitemenu-top li.current > a span,
#sitemenu-top li > a.selected span    {  }
#sitemenu-top li ul                   { border-bottom:1px solid #899ba5; border-left:1px solid #899ba5; }
#sitemenu-top li li a span            { background:#ecf3f6; border-right:1px solid #899ba5; border-top:1px solid #899ba5; color:#2F2F2F; font-weight:normal; width:160px; }
#sitemenu-top li li.first > a span    { border-top-width:0; }
#sitemenu-top li li > a:hover span,
#sitemenu-top li li.active > a span,
#sitemenu-top li li.current > a span,
#sitemenu-top li li > a.selected span { background:#d5e4eb; color:#2F2F2F; }
#sitemenu-top li li li.first a span   { border-top-width:1px; }

/* Footer Menu */
#sitemenu-footer li.current a { text-decoration:underline; }
